﻿*
{
  color: #000000;
  background-color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #4e4e4e;
    /*z-index: 1*/
  position: static;
}

html
{
  height: 100%;
}

body
{
  height: 100%;
  width: 100%;
  text-align: left;
  margin: auto;
  color: #333333;
  padding-bottom: 20px;
}

a:link, a:visited
{
  color: #216099;
}

a:hover
{
  color: #b15b05;
}

.GridRowClass
{
	text-align: left;
	font-family: Arial;
	font-size: 12px;
}

.GridHeaderClass, .GridHeaderClass a, .GridHeaderClass th
{
	color: #c27903;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	padding-top:15px;
}

.LinkClass, .LinkClass a
{
	text-decoration:none;
	cursor: pointer;
}
.LinkColor, .LinkColor:visited, .LinkColor:link
{
	color: #1197ff;
}

.StaticTableHeaderClass
{
	color: #c27903;
	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
	font-weight:normal;
	padding-top:15px;
}


table
{
  border-collapse: collapse;
}

p
{
  line-height: 1.3;
}

.CellBorderChild, .CellBorderChild td, .CellBorderChild th
{
	border: solid 1px Red;
}
.CellBorderChildGreen, .CellBorderChildGreen td, .CellBorderChildGreen th
{
	border: solid 1px Green;
}
.CellBorderChildBlue, .CellBorderChildBlue td, .CellBorderChildBlue th
{
	border: solid 1px Blue;
}


.LeftPadding_7
{
	padding-left: 7px;
}

.LeftPadding_5
{
	padding-left: 5px;
}

.BottomPaddingChild_15, .BottomPaddingChild_15 td, .BottomPaddingChild_15 a
{
	padding-bottom: 15px !important;
}

.BottomPaddingChild_40, .BottomPaddingChild_40 td, .BottomPaddingChild_40 a
{
	padding-bottom: 40px !important;
}

.BottomPaddingChild_30, .BottomPaddingChild_30 td, .BottomPaddingChild_30 a
{
	padding-bottom: 30px !important;
}
.BottomPaddingChild_20, .BottomPaddingChild_20 td, .BottomPaddingChild_20 a
{
	padding-bottom: 20px !important;
}

.BottomPaddingChild_10, .BottomPaddingChild_10 td
{
	padding-bottom: 10px !important;
}

.BottomPaddingChild_5, .BottomPaddingChild_5 td
{
	padding-bottom: 5px !important;
}

.BottomPaddingChild_0, .BottomPaddingChild_0 td
{
	padding-bottom: 0px !important;
}

.TopMargin_20
{
	margin-top: 20px !important;
}
.TopPaddingChild_30, .TopPaddingChild_30 td
{
	padding-top: 30px;
}

.TopPadding_20
{
	padding-top: 20px !important;
}
.TopPadding_30
{
	padding-top: 30px !important;
}

.TopPaddingChild_40, .TopPaddingChild_40 td
{
	padding-top: 40px !important;
}

.TopPaddingChild_20, .TopPaddingChild_20 td
{
	padding-top: 20px !important;
}

.TopPaddingChild_10, .TopPaddingChild_10 td
{
	padding-top: 10px !important;
}

.TopPaddingChild_15, .TopPaddingChild_15 td
{
	padding-top: 15px !important;
}


.TpPad0, .TpPad0 td
{
	padding-top: 0px !important;
}

.TopPaddingChild_5, .TopPaddingChild_5 td
{
	padding-top: 5px !important;
}

.TopPaddingChild_0, .TopPaddingChild_0 td
{
	padding-top: 0px !important;
}
.BlueButtonColor
{
	/*background-color: #2a669f;*/
	background-color: #226099 !important;
	color: #eeeeee !important;
}
.BlueHeaderColor, .BlueHeaderColor a
{
	Color: #6c82a0 !important;
}
.RightPaddingChild_5, .RightPaddingChild_5 td
{
	padding-right: 5px;
}
.NoOutline
{
	outline:none;
}
.LeftAlign, .LeftAlign a, .LeftAlign th
{
	text-align: left;
}
.OrangeColor
{
	color: #bf7907
}
.RedColor, .RedColor a
{
	Color: #9f0005 !important;
}

.Display_None
{
    display: none !important;
}

.CursorToHand, .CursorToHand img, .CursorToHand span
{
	cursor: pointer !important;
}
.CursorToDefault, CursorToDefault img
{
	cursor: default !important;
}

.DisableInput input[type=text], .DisableInput input[type=number], .DisableInput select, .DisableInput textarea, .DisableInput label  /* for radio or buttons use DisableLink */
{
	pointer-events: none;
	background-color: #f5f5f5;
}

.logout-modal
{
	z-index: 9999998;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
}

	.logout-modal > div
	{
		z-index: 9999999;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 231px;
		height: 94px;
		margin-top: -150px;
		margin-left: -115px;
		padding: 92px 10px 20px 10px;
		border: solid 1px #000;
		background: url('../images/Logo_Blue.gif') left top no-repeat;
		background-color: white;
	}

		.logout-modal > div p
		{
			margin: 12px;
			display: inline-block;
			text-align: left;
		}

		.logout-modal > div span
		{
			display: inline-block;
		}

		.logout-modal > div > div
		{
			margin: 10px 6px 6px 6px;
		}

			.logout-modal > div > div button
			{
				margin: 2px;
				display: 'inline-block';
				padding: 10px 12px;
				background-color: #aaa;
				color: #fff;
				border: none;
				border-radius: 4px;
				text-decoration: none;
				cursor: pointer;
			}

			.logout-modal > div > div button.default
			{
				background-color: #216099; 
				Xbackground-color: #007bff;
				color: #fff;
			}

#user_was_logged_out
{
	text-align: left;
	width: 300px;
	margin: 0;
	background-color: rgb(239, 178, 178);
	border: solid 1px #000;
}

#user_was_logged_out td
{
	padding: 10px 30px;
	background-color: rgb(239, 178, 178);
}

#user_logged_out
{
	display: inline-block;
	padding: 6px;
	background-color: rgb(193, 252, 204);
	border: solid 1px #000;
}
